<?php
add_action( 'init', 'wpj_load_textdomain', 5 );
if ( ! function_exists( 'wpj_load_textdomain' ) ) {
	function wpj_load_textdomain() {
		load_theme_textdomain( 'wpjobster', get_template_directory() . '/languages' );
	}
}